{
	"animations": [
		{
			"offsets": [
				0,
				-420
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "TV LEFT NOTE"
		},
		{
			"offsets": [
				0,
				-420
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "TV RIGHT NOTE"
		},
		{
			"offsets": [
				0,
				-420
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "TV DOWN NOTE"
		},
		{
			"offsets": [
				0,
				-420
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "TV UP NOTE"
		},
		{
			"loop": true,
			"offsets": [
				0,
				-420
			],
			"anim": "idle",
			"fps": 24,
			"name": "TV IDLE",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/Intruder_assets",
	"position": [
		0,
		40
	],
	"healthicon": "intruder",
	"flip_x": false,
	"healthbar_colors": [
		60,
		60,
		60
	],
	"camera_position": [
		240,
		410
	],
	"sing_duration": 4,
	"scale": 1
}